.fl{float:left}
.fr{float:right}
.w200{ width:200px;}
.w770{ width:770px;}
.bor4{ border:1px solid #cfcfcf}
.w980{ margin:10px auto; width:980px; overflow:hidden}

.furit-search{ color:#333; font-size:14px; line-height:35px; padding-left:15px; }
.bline-search{ margin-left:15px;}
.bline-search dt a{ background:url('../../images/arr.gif') left 5px no-repeat; color:#0061b0; font-weight:bold; padding-left:12px; margin:10px 0 5px 0}
.bline-search dt a.vite{ background:url('../../images/arr.gif') left -35px no-repeat; color:#0061b0; font-weight:bold; padding-left:12px; margin:10px 0 5px 0}
.bline-search dd{background:url('../../images/arr.gif') left -13px no-repeat; color:#666; padding-left:10px; margin-left:15px; line-height:25px; cursor: pointer;}
.bline-search dd.active{margin-left:17px;font-weight: bold; color: #000;}
.bline-search dd em{padding: 0px 3px;margin-left: 5px;border: 1px solid #FF8040;background: #fff;color: #FF8040;}
.bline-search dd span{ margin-left:2px;}

.joblist{border:1px solid #e0e0e0;border-top:none}
.joblist .top{height: 43px;;padding-left: 10px;padding-right: 10px;background: url('../../images/joblistbg.gif') left top repeat-x;overflow: hidden;}
.joblist .sort{line-height: 43px}
.joblist .sort span{margin-left: 10px;color: #fff;padding: 5px 10px;background-color: #0062b2;}
.joblist #viewselect span{margin-left: 5px;padding: 3px 4px;border: 1px solid #e0e0e0;background-color: #fff;}

#viewselect{ line-height:43px; text-align:right}

.joblist #viewselect span.active{background-color: #0062b2; color:#fff}
.joblist #viewselect img{margin-right: 3px;vertical-align: middle;}
.joblist .listtitle{height: 40px;line-height: 40px;background: url('../../images/joblistbg.gif') 0 -43px repeat-x;overflow: hidden; color:#323232;padding-left: 10px;}
.listview {border-bottom: 1px solid #e0e0e0;padding-left: 10px; overflow:hidden; clear:both}    
.detailsview{width:100%; float:right; position:relative; min-height:110px;}


.viewmode{ float:right;}
.viewmode a{margin-left: 10px;border: 1px solid #e0e0e0;display: inline;padding:4px 10px 4px 20px; display:block; float:left; height:13px; line-height:16px; margin-top:10px;}
.viewmode a:hover{color:#333}
.viewmode #listview{ background:url('../../images/joblisticon.gif') 5px -15px no-repeat;}
.viewmode #detailsview{background:url('../../images/joblisticon.gif') 5px -57px no-repeat;}
.viewmode #listview.viewactive{  background:url('../../images/joblisticon.gif') 5px 6px no-repeat; color:#0062b2}
.viewmode #detailsview.viewactive{background:url('../../images/joblisticon.gif') 5px -36px no-repeat; color:#0062b2}


.listview .list_item{height: 42px;line-height: 42px; vertical-align: middle;}
.item0 .checkbox{ vertical-align:middle; width:14px; height:14px; margin:12px 0 0 0}
.detailsview{line-height: 16px;vertical-align: middle;}
.joblist .list_item{float: left;}
.item0{ width:3%;} 
.item1{width:35%;}
.item1 a{ font-size:14px; font-weight:bold; color:#0162b3}
.item2{width:31%;}
.item2 a{ color:#0162b3; font-size:12px;}
.item3{width:15%;}
.item4{ width:15%;}

.detai-list{ width:82%; float:left; margin-left:23px;}
.detai-list dt,.detai-list dd{ float:left; color:#717171; margin-bottom:7px;}
.detai-list dt{ margin-right:5px;}
.detai-list dd.scale{ width:45px;}
.detai-list dd.personalnum{ width:70px;}
.detai-list dd.education{ width:70px;}
.detai-list dd.wage{ width:70px;}
						
.job-detai{ width:82%; float:left; margin-left:23px; clear:left; color:#313131; padding-bottom:10px;}
.job-detai p{ line-height:18px;}
.job-detai p span{}

.job-btn{ position:absolute;right:25px; top:15px;}
.job-btn a{display:block; text-indent:-9999px; margin-bottom:10px; width:75px; height:27px;}
.job-btn .btn1{ background:url('../../images/list-ico.gif') left top no-repeat}
.job-btn .btn2{ background:url('../../images/list-ico.gif') left -27px no-repeat}

/**/
.clear-l{ clear:left}
.job-detail{ overflow:hidden; clear:both;}
.job-left{ width:700px; background:#ffffff; border:1px solid #cfcfcf; margin:0px auto 30px auto; padding:20px; position:relative}
.job-left h1{font-family:"Microsoft Yahei",\5b8b\4f53; font-size:25px; line-height:30px; color:#333; font-weight:lighter;width:500px;}
.job-left h2{font-size:12px; font-family:\5b8b\4f53;font-weight:normal; margin-top:15px; overflow:hidden; clear:both}
.job-left h2 a{color:#0061b0}
.job-left h2 ul{ overflow:hidden; clear:both;}
.job-left h2 span.update{color:#F60}
.job-left h2 ul li{float:left; margin-right:5px; color:#999}
.job-left .company-info{ border-bottom:1px solid #cfcfcf; padding-bottom:15px;}
.job-left .company-info p{ line-height:28px; color:#333}
.job-left .company-info p span{ color:#666;}
.job-left .job-info{ margin-top:10px; overflow:hidden; clear:both; width:550px;}
.job-left .job-info ul li{ line-height:25px; float:left; width:275px; color:#333}
.job-left .job-info ul li span{color:#737373; margin-right:5px;}
.job-left .job-demand{ margin-top:15px;}
.job-left .job-demand h4{font-size:14px; border-bottom:1px solid #cfcfcf; line-height:35px; margin-bottom:10px;color: #ff3203}
.job-left .job-dcont{line-height:23px;}
.job-left .job-dcont pre {white-space: pre-wrap; word-wrap: break-word;}

.stae{ margin-top:-1px}
.stae a{ display:block; height:14px; width:14px; text-indent:-9999px; overflow:hidden}
.stae .vip-stae1{ background:url('../../images/vip_ico.png') left -42px no-repeat;} /* 未开通会员 */
.stae .vip-stae2{ background:url('../../images/vip_ico.png') left -28px no-repeat;} /* 普通会员 */
.stae .vip-stae3{ background:url('../../images/vip_ico.png') left -14px no-repeat;} /* 银牌会员 */
.stae .vip-stae4{ background:url('../../images/vip_ico.png') left 0px no-repeat;} /* 金牌会员 */
.stae .paper-stae1{ background:url('../../images/vip_ico.png') left -56px no-repeat;} /* 未审核资质 */
.stae .paper-stae2{ background:url('../../images/vip_ico.png') left -70px no-repeat;} /* 已审核资质 */
.stae .map-stae1{ background:url('../../images/vip_ico.png') left -84px no-repeat;} /* 未标注地图 */
.stae .map-stae2{ background:url('../../images/vip_ico.png') left -98px no-repeat;} /* 已标注地图 */


.job-right{width:400px; background:#ffffff; overflow:hidden}
.job-right .common-item{border:1px solid #cfcfcf;margin-bottom: 10px;padding-bottom: 8px; overflow:hidden}
.common-item h5{ font-size:14px; color:#333; border-bottom:1px solid #cfcfcf; margin:10px 15px; line-height:35px;}
.common-item h5.com_tel{color: #ff3203;}
.com_tel_log{padding: 4px 32px; background:url('../../images/com_tel_log.gif')  no-repeat;overflow: hidden;display: inline;}
.com_tel_reg{padding: 4px 32px; background:url('../../images/com_tel_log.gif') 0px -22px  no-repeat;overflow: hidden;display: inline;}
.job-more{ margin:10px 20px;}
.job-more li{ line-height:25px; background:url('../../images/dot.gif') left 12px no-repeat; padding-left:10px;}
.job-more li span{ line-height:25px; display:block}
.job-more li span a{ color:#444}
.job-more li a{color:#0061b2}
.job-more li a:hovre{color:#c00}

.operate{ margin:10px 20px; overflow:hidden; clear:both;}
.operate li{ line-height:16px;padding:5px 0 5px 20px; float:left; margin-right:20px;}
.operate li a{color:#444}
.operate li a:hover{ text-decoration:underline}
.operate li.lg1{background:url('../../images/operate.png') left 5px no-repeat}
.operate li.lg2{background:url('../../images/operate.png') left -25px no-repeat}
.operate li.lg3{background:url('../../images/operate.png') left -59px no-repeat}
.operate li.lg4{background:url('../../images/operate.png') left -95px no-repeat}

.sharecont{ margin-left:20px;}
.job-detail .job-bottom{margin-top: 10px;}
.btn-job{ background:url('../../images/reg-job.gif') left top no-repeat; width:146px; height:47px; display:block; color:#fff; line-height:47px;font-size:16px; text-align:center; font-weight:bold;}
.btn-job444{width:146px;display:block; margin:0 auto; overflow:hidden; height:47px;}
.apply-job{ position:absolute; top:30px; right:20px;}

.contact{ margin:10px 0}
.contact p{ background:#ffd; border:1px solid #f7f3b3; line-height:30px; text-align:left; color:#333; padding-left:10px;}
.contact p a{ font-weight:bold; color:#0061b2; margin:0 5px;}

/**/
.company-left{ width:700px; background:#ffffff; margin:10px auto 30px auto; border:1px solid #cfcfcf; padding:20px; position:relative}
.company-detail h1{font-family:"Microsoft Yahei",\5b8b\4f53; font-size:22px; line-height:36px; color:#006abd; font-weight:lighter; margin-top:20px;}
.company h2{font-size:14px; font-weight:bold; line-height:30px;}
.company h2 a{color:#333}
.company-info{ border-bottom:1px solid #cfcfcf; padding-bottom:15px;}
.company-info p{ line-height:30px; color:#000}
.company .company-info p span{ color:#000;}
.company .job-info{ margin-top:10px; overflow:hidden; clear:both; width:550px;}
.company .job-info ul li{ line-height:25px; float:left; width:275px;}
.company .job-info ul li span{color:#737373;}
.company .job-demand{ margin-top:15px;}
.company .job-demand h4{font-size:14px; border-bottom:1px solid #cfcfcf; line-height:35px; margin-bottom:10px;}
.company .job-dcont{color:#666; line-height:23px;}

.tlist{ clear:both; background:#f5fafe; overflow:hidden; width:100%; margin-top:10px; font-size:16px; font-weight:bold; color:#666}
.jlist{ clear:both; overflow:hidden; border-bottom:1px dashed #cfcfcf}
.jlist li,.tlist li{font-size:14px; float:left; line-height:35px; text-align:center; color:#666}
.jlist li.b15,.tlist li.b15{ width:15%}
.jlist li.b40,.tlist li.b40{ width:40%}
.tlist li.t1,.jlist li.t1{ font-size:16px; text-align:left}
.jlist li.t1 a{color:#0362b4}
.jlist li.t2{color:#ff3203}
.t3 a{ text-indent:-9999px; background:url('../../images/tjl.gif') left top no-repeat; width:56px; height:25px; display:block; margin:5px 0 0 25px;}
.company-box h4{font-size:14px; border-bottom:1px solid #cfcfcf; line-height:35px; margin-bottom:10px;color: #ff3203}
.list-job h4{font-size:14px; border-bottom:1px solid #cfcfcf; line-height:35px; margin-bottom:10px;color: #ff3203}
.company-cont{font-size: 16px;}
.company-cont p{ line-height:20px; margin-bottom:10px; text-indent:2em;}

.contact-right{ margin:0 15px}
.contact-right li{ line-height:25px; color:#666}
.contact-right li span{color:#333; display:block; float:left;}

.w240{ width:240px;}
.w350{ width:350px;}
.more-sform{ margin-top:10px; }
.more-sform ul li{ margin-bottom:10px; color:#444}
.more-sform ul li label{ float:left;display: block;width: 70px;text-align: right;line-height: 28px;}
.more-sform ul li select{padding:4px; height:28px; border:1px solid #d3d3d3; float:left; margin:0 10px 0 0; color:#444}
.more-sform ul li .checkbox{height:28px; border:1px solid #d3d3d3; margin-right:5px;}
.more-sform ul li span{ margin-right:5px; margin-top:1px;}

.more-togg{ overflow:hidden; clear:both; margin:10px 0 10px 15px;}
.more-togg a{ color:#0062b2; }

.keyword_seach_txt{ clear:both; overflow:hidden}
/*首页搜索*/
.list_search{
    padding-top: 15px;
    border: 1px solid #e1e1e1;
	border-top:1px solid #06c;
	overflow:hidden;
	clear:both;
	margin-bottom:10px;
	padding-left:10px;
}
#home_seach ul li{
    float: left;
}
.home_slt_seach{
    height: 36px;
    line-height: 36px;
    vertical-align: middle;
	margin-bottom:5px;
}
.home_slt_seach input{
    width: 200px;
    height: 34px;
    line-height: 36px;
	text-align:center;  
    margin-right: 10px;
    background: url('../../images/popbg2.gif') left top no-repeat;
    cursor: pointer;
    overflow: hidden;
    border: 0px;
}
/*#home_content .home_slt_seach input:hover {
    background-position: 0px -26px;
}*/

 .home_keyword_seach{
    overflow:hidden;
	clear:both;
}
.keyword_seach_tab{
    width: 536px;
    display: block;
}
.keyword_seach_tab  li a{
    background-color: #fff;
    border: 1px solid #e1e1e1;
	border-bottom:none;
    color: #333;
    padding: 7px 20px;
    margin: 0 5px;
    display: inline-block;
}
.keyword_seach_tab  li a.active{
    background-color: #0063b1;
    border: 1px solid #e1e1e1;
	border-bottom:none;
    color: #fff;
    padding: 7px 20px;
    margin: 0 5px;
    display: inline-block;
}
#home_jobs .keyword_seach_ipt{width: 510px;height: 32px;color:#666;padding-left:10px;border:none;*height:29px; /* ie7 */*line-height:29px; _height: 28px; /* ie6 */ _line-height:28px;}
#home_jobs .selectdiv{*background:#fff;*padding:0px 0; _padding:3px 0;zoom:1; *width:97px; *overflow:hidden; float:left;*margin-left:3px;}
#home_jobs .search-ibox{ background:#0062b3;*background:#0062b3; overflow:hidden; clear:both; padding:3px; margin-top:10px; margin-bottom:3px; display:inline; float:left}
#home_jobs .selectpop{ padding:4px; height:32px; width:95px; border:0px; margin:0 0px 0 3px; color:#666}
#home_jobs .hot-search-k{ margin-top:12px; padding-bottom:15px;}
#home_jobs .hot-search-k a{color:#06c; margin:0 5px;}
 #home_jobs .keyword_seach_btn{
    width: 81px;
    height: 38px;
    float: left;
	border:none;
	margin-top:10px;
	background:url('../../images/index-sbg2.gif') left top no-repeat;
}
 #home_jobs .keyword_seach_btn:hover{
	background:url('../../images/index-sbg2.gif') left -38px no-repeat;
	}
 #home_jobs .home_trade_seach{
	margin-top:15px;
	float:left; overflow:hidden;
	margin-left:10px;
	padding:0 5px;
	width:720px;
	background:url('../../images/tradebg.gif') left bottom repeat-x;
}

.mart10{ margin-top:10px;}
.article-content{ width:1200px; overflow:hidden; clear:both; margin:10px auto}
.article-content .position{ line-height:30px; height:30px; color:#333}
.article-content .position a{color:#333}
.article-content .left{width:770px; min-height:800px; border-top:2px solid #0069c5;border-left:1px solid #b7d3eb;border-right:1px solid #b7d3eb; border-bottom:1px solid #b7d3eb;}
.article-content .left .list{ margin:15px;}
.article-content .left .list li{line-height:35px; background:url('../../images/dot.gif') left 15px no-repeat; padding-left:10px;}
.article-content .left .list li a{ color:#333; font-size:14px;}
.article-content .left .list li a:hover{ color:#c00; text-decoration:underline}
.article-content .left .list li span{ float:right; color:#999}
.article-content .left .t-info{ padding:15px 0; margin:0 10px; border-bottom:1px dashed #ccc}
.article-content .left .t-info h1{ line-height:42px; font-family:"微软雅黑"; font-size:18px; text-align:center}
.article-content .left .t-info p{ line-height:20px; color:#666; text-align:center}
.article-content .left .t-info p span{margin:0 5px;}
.article-content .left .article-body{ font-size:14px; line-height:180%; padding:20px; color:#333}
.article-content .left .article-body p{ margin-bottom:15px;}
.article-content .left .page{text-align:center; margin:15px auto;}
.article-content .left .page a{ padding:5px 8px; border:1px solid #b7d3eb; margin:0 3px; color:#0669c7}
.article-content .left .page a.active{ background:#0669c7; color:#fff; border:1px solid #0669c7}
.article-content .left .page a:hover{ background:#0669c7; color:#fff; border:1px solid #0669c7}
.article-content .right{width:400px;}
.article-content .right .box{border-top:2px solid #0069c5;border-left:1px solid #b7d3eb;border-right:1px solid #b7d3eb; border-bottom:1px solid #b7d3eb;}
.article-content .right .box h3{ background:url('../../images/Qbg.gif') left top  repeat-x; height:33px; color:#2272bb; font-size:14px; line-height:33px; padding-left:20px;}
.article-content .right .box h3 a{ color:#2272bb; text-decoration:none;}
.article-content .right .box ul{ margin:10px;}
.article-content .right .box ul li{line-height:35px; background:url('../../images/dot.gif') left 12px no-repeat; padding-left:10px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.article-content .right .box ul li a{ color:#333}
.article-content .right .sybox {width:300px; height:530px; background:url('../images/beijingerjiye.jpg') no-repeat; padding-top:110px;}
.article-content .right .sybox ul li {width:194px; height:33px; font-size:16px; font-family:"微软雅黑"; text-align:center; line-height:33px; background:url('../images/anniushense.jpg') no-repeat; margin:5px auto;}
.article-content .right .sybox ul li:hover {background:url('../images/anniuqianse.jpg') no-repeat;}

/* School Focus */
#school-focus{width:235px; height:205px; overflow:hidden; position:relative; float:right}
#school-focus ul {height:205px; position:absolute;}
#school-focus ul li {float:left; width:235px; height:205px; overflow:hidden; position:relative; background:#000;}
#school-focus ul li div {position:absolute; overflow:hidden;}
#school-focus .btn {position:absolute; width:235px; height:7px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#school-focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:7px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#school-focus .btn span.on {background:#fff;}

/* News Focus */
#news-focus{overflow:hidden; position:relative; float:left}
#news-focus ul {height:235px; position:absolute;}
#news-focus ul li {float:left;overflow:hidden; position:relative; background:#000;}
#news-focus ul li div {position:absolute; overflow:hidden;}
#news-focus .btn {position:absolute; width:650px; height:7px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#news-focus .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:7px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#news-focus .btn span.on {background:#fff;}

.list-left{ width:720px;}
.list-right{ width:250px; overflow:hidden}
.commonbox{ border:1px solid #b8d2eb; margin-top:10px;}
.commonbox h3{ font-size:14px; font-family:\5b8b\4f53; background:url('../../images/Qbg.gif') left top repeat-x; height:32px; line-height:32px; padding-left:10px; color:#2272c3}
.commonbox h3 span{ float:right; font-size:12px; font-weight:normal; margin-right:10px;}
.commonbox h3 span a{ color:#2272c3}
.contentlist{ padding:0 10px;}
.contentlist ul li{ clear:both; overflow:hidden; line-height:35px; padding:0 10px; color:#444; border-bottom:1px dashed #ccc}
.contentlist ul li:last-child{border-bottom:none;}
.contentlist ul li span{ display:block; float:left}
.contentlist ul li span.name{ color:#0362b2}
.contentlist ul li span.name a{ color:#0362b2}
.contentlist ul li span.name a:hover{ text-decoration:underline}
.bw15{width:15%}
.bw69{width:69%}
.bw30{width:30%}
.bw39{width:39%}
.bw20{width:20%}
.bw25{width:25%}


.aboutbox{ border:1px solid #0086db; margin-top:10px;}
.aboutbox h3{ background:url('../../images/home_ad_bg.gif') left top repeat-x; line-height:32px; padding-left:10px; color:#fff; font-family:\5b8b\4f53; font-size:14px;}
.aboutcontent{ line-height:22px; color:#666; padding:0 10px 10px 10px;}
.aboutcontent .title{ border-bottom:1px solid #b8d2eb; margin:5px 0; color:#086cba; line-height:30px; font-size:12px; font-weight:bold;}
.aboutcontent p{ line-height:25px; color:#777;}
.aboutcontent p a{color:#F60;}

.articlebox{ border:1px solid #b8d2eb; margin-top:10px;}
.articlebox h3{ background:url('../../images/home_news_links.gif') left top repeat-x; height:27px; line-height:28px; border-bottom:1px solid #b8d2eb; padding-left:10px; font-family:\5b8b\4f53; font-size:14px; color:#666;}
.articlebox ul{ padding:10px;}
.articlebox ul li{ line-height:25px; background:url('../../images/dot.gif') left 12px no-repeat; padding-left:10px;}
.articlebox ul li a{ color:#2272c3}

/* zhaopinhui calendar */
.calendar{ background:url('../2015/images/zp-calendarbg.gif') left top no-repeat; overflow:hidden; clear:both; height:235px; margin-top:5px; }
.calendar ul{ overflow:hidden; padding:88px 0px 0 10px}
.calendar ul li{ float:left; line-height:38px; height:38px; margin:8px 7px 0 7px;}
.calendar ul li a{color:#ff0000}
.calendar ul li a:hover{ text-decoration:underline; color:#c4000c}

.sed-blank{ margin-top:10px; clear:both; overflow:hidden}
.sed-blank li{}

/* campus */
.campus{border:1px solid #b8d2eb; overflow:hidden; clear:both; border-top:none; padding:4px 9px 9px 9px;}
.campus dl{ overflow:hidden; clear:both; margin-top:5px;}
.campus dl dt{width: 90px;height: 90px;float: left;}
.campus dl dd{width: 180px;height: 80px;margin-left: 10px;padding: 5px 10px;background:#efefef;float: left;overflow: hidden;}
.campus dl dd ul li{ line-height:20px; color:#555}

/**/
.w485{ width:483px;}
.ml10{ margin-left:10px;}
.article-list{ border:1px solid #b8d2eb}
.article-list h3{ background:url('../../images/home_news_links.gif') left top repeat-x; line-height:27px; padding-left:10px; border-bottom:1px solid #b8d2eb; color:#444; font-size:14px; font-weight:normal}
.article-list ul{ padding:10px; overflow:hidden}
.article-list ul li{ line-height:25px; background:url('../../images/home_news_list_li.gif') 0px 10px no-repeat; padding-left:10px;}
.article-list ul li span{ float:right; color:#999}
.article-list ul li a{ font-size:14px; color:#555}
.article-list ul li a:hover{ color:#c00; text-decoration:underline}

/**/
.train_content{border:1px solid #b8d2eb; border-top:none; overflow:hidden}
#nth1{ overflow:hidden;zoom:1}